Barcode Scanner app "problem parsing" error


#1

I install Barcode Scanner plugin at a fresh project.
after build when i want install it i get this error:

There was a problem parsing the package

i khow its for a targetSdkVersion or minSdkVersion problem but i cant solve it.

device android version 8
ionic version 3